body { margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color: #000000;  SCROLLBAR-FACE-COLOR: #668AD6; SCROLLBAR-HIGHLIGHT-COLOR: fafdfe; SCROLLBAR-SHADOW-COLOR: black; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #B5CDFF;}
td {font-family:  Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color: #000000;}
td.grad {background-image: url('bg-win00.gif');background-repeat: repeat-x;background-position: left top; }
table.head1 {margin:0px; padding:0px 0px 5px 0px;background-repeat: no-repeat;background-position: bottom left;}
table.head2 {margin:0px; padding:0px 0px 5px 0px;background-repeat: no-repeat;background-position: bottom left;}
table.head3 {margin:0px; padding:0px 0px 5px 0px;background-repeat: no-repeat;background-position: bottom left;}
table.head4 {margin:0px; padding:0px 0px 5px 0px;background-repeat: no-repeat;background-position: bottom left;}
table.head5 {margin:0px; padding:0px 0px 5px 0px;background-repeat: no-repeat;background-position: bottom left;}

table.body { margin:0px; padding:0px;}
textarea {padding: 4px;}
option {font-size: 10px;}

a {color: #0066CC; text-decoration:undeline;}
a:hover {color: #0066CC; text-decoration:none;}
a.m {color: #2D59B1;}
a.m:hover {color: #2D59B1;}

h2 {margin: 1px 1px 1px 10px; font-family: Tahoma, Arial;font-size: 17px;color: #FFFFFF;}
h2.dark {margin: 1px 1px 1px 10px; font-family: Tahoma, Arial;font-size: 17px;color: #2F5FBE;}
h1 {font-family: "Times New Roman", Arial;font-size: 17px;color: #5981D4;margin: 2px; }
h1.white {font-family: Tahoma, Arial;font-size: 17px;color: #FFFFFF;margin: 1px 1px 2px 10px;}
h1.print {font-family: Tahoma, Arial;font-size: 17px;color: #666666;}
h3 {margin: 10px 0 10px 0;font-family: "Times New Roman", Times, serif; font-size: 16pt;font-weight: normal;}
h4 {margin: 12px 0 7px 0;font-family: Verdana; font-size: 5pt;}
h5 {font-family: Verdana; font-weight: bold;color: #666666;}
h7 {color:#FF0000; padding-left:5px; font-size:14px;}

p {margin: 3px 3px 3px 0px; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color: #333333;}
.copyd {font-size: 10px; color: #FFFFFF; text-align:center}
p.copy {font-size: 11px; color: #FFFFFF}
p.copy a {color: #FFFFFF; text-decoration: underline;}
p.copy a:hover {color: #FFFFFF; text-decoration: none;}
p.h {font-weight: bold;font-size: 13px;margin: 6px 0 0 0;color: #FFFFFF;}
p.h  a{color: #FFFFFF;}
p.h  a:hover{color: #FFFFFF;}


/* styles for content */
.main {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color: #333333;text-align: left;}
.main textarea {width: 440;height: 200px;padding:3px;margin:7,0,7,0;white-space: pre; border: 1px solid #999999;}
pre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;color: #333333;margin-left: 1em;margin-right: 1em; padding: 0.5em;white-space: pre;}
.txt {white-space: pre; padding: 4px;width: 440;height: 200px; border: 1px solid #999999;overflow: scroll;margin-top: 1em;margin-bottom: 1em;}
.txtsm {white-space: pre; padding: 4px;width: 440;height: 80px; border: 1px solid #999999;overflow: scroll;margin-top: 1em;margin-bottom: 1em;}
.warning {font-weight: bold; color: #D30000;}
.cmd {font-weight: bold;color: #30992A;}
.code {font-weight: normal;color: #669933;}
.comment {color: #999999;}
.cont {padding: 0px;}
.cont p {padding: 4px 0px 4px 0px;}
ol.alpha {font-family: Verdana, Arial, Helvetica, sans-serif;color: #333333;font-size: 9pt; list-style:lower-alpha;}


/* global menu */
a.glob {font-family: "Times New Roman"; font-size: 17px; color: #ABCBF9; text-decoration: none;}
a.glob:hover {color: #FFFFFF;}
a.link {font-family: Tahoma; font-size: 14px; text-decoration: none;}

#menu {width: 140px;height: 260px;padding: 5px 3px 5px 10px;position: absolute;left: 0px;top: 339px; z-index: 5;text-align: left;vertical-align: middle;background-color: #FFF;overflow: visible;}
a.m {margin: 0px;font-family: Arial,Verdana;font-size: 14px;text-decoration: none;}
a.m:hover { text-decoration: underline;}


/* Contact page*/
.contact {margin:15px 0px 15px 20px;} 
.line {padding:10px 0px 10px 0px;}
.mail{}

